# -*- coding: utf-8 -*-
# This file is part of the cashbook-module from m-ds for Tryton.
# The COPYRIGHT file at the top level of this repository contains the
# full copyright notices and license terms.

qif_types = """
!Type:Cat
NGehalt
I
^
NGehalt:Zulagen
I
^
NTelekommunikation
E
^
NTelekommunikation:Online-Dienste
E
^
NTelekommunikation:Telefon
E
^
NTelekommunikation:Telefon:Test1
E
^
NTelefon:Telco1-Tablett
E
^
NTelefon:Telco2-Handy
E
^
NTelefon:Telco3
E
^
NTelekommunikation:Fernsehen
E
^
NFernsehen:TV-Company
E
^
NFernsehen:GEZ
E
^
NLebensmittel
E
^
!Type:Bank
D04.12.2013
T7,12
CX
POpening Balance
L[Bargeld]
^
D05.12.2013
CX
M05.12/06.42UHR TT TELTOW
T290,00
PGA NR00002168 BLZ10000000 0
L[S-Giro]
^
D05.12.2013
CX
Msome food
T-56,37
PFoodshop Zehlendorf
LLebensmittel
^
"""

qif_category = """!Type:Cat
NGehalt
I
^
NGehalt:Zulagen
I
^
NGehalt:Gehalt
I
^
NSonstiges
I
^
NSonstiges:Prämie
I
^
NSonstiges:Auslagen
I
^
NSonstiges:Gebühren
I
^
NZinsen
I
^
NZinsen:Girokonto
I
^
NZinsen:Sparkonto
I
^
NZinsen:Sonstige
I
^
NGeschenke
I
^
NDividende
I
^
NVerkauf
I
^
NSteuern
I
^
NSteuern:Kapitalertragssteuer
I
^
NTelekommunikation
E
^
NTelekommunikation:Online-Dienste
E
^
NTelekommunikation:Telefon
E
^
NTelefon:Telco1-Tablett
E
^
NTelefon:Telco2-Handy
E
^
NTelefon:Telco3
E
^
NTelekommunikation:Fernsehen
E
^
NFernsehen:TV-Company
E
^
NFernsehen:GEZ
E
^
NLebensmittel
E
^
NVersicherungen
E
^
NVersicherungen:Krankenversicherung
E
^
NVersicherungen:Haftpflicht
E
^
NVersicherungen:Haushalt
E
^
NVersicherungen:KFZ
E
^
NHobbies
E
^
NHobbies:Werkzeug
E
^
NHobbies:Sport
E
^
NHobbies:Fahrrad
E
^
NHobbies:Foto
E
^
NComputer
E
^
NComputer:Software
E
^
NComputer:Hardware
E
^
NGeschenke
E
^
NFahrtkosten
E
^
NFahrtkosten:Fahrkarten
E
^
NFahrtkosten:Fahrrad
E
^
NFahrtkosten:Parken
E
^
NFahrtkosten:Tanken
E
^
NFahrtkosten:Maut
E
^
NFahrtkosten:Verwarngeld
E
^
NFahrtkosten:Auto
E
^
NWohnen
E
^
NWohnen:Miete
E
^
NWohnen:Nebenkosten
E
^
NNebenkosten:Strom
E
^
NNebenkosten:Abfall
E
^
NNebenkosten:Gas
E
^
NNebenkosten:Wasser
E
^
NWohnen:Garten
E
^
NWohnen:Garage
E
^
NSteuern
E
^
NSteuern:Sozialabgaben
E
^
NSteuern:Solidarzuschlag
E
^
NSteuern:Pflegeversicherung
E
^
NSteuern:Einkommenssteuer
E
^
NSteuern:Rentenversicherung
E
^
NSteuern:Sonstige
E
^
NSteuern:KFZ-Steuer
E
^
NMedikamente
E
^
NKleidung
E
^
NSonstiges
E
^
NSonstiges:Bankgebühren
E
^
NSonstiges:Sonstiges
E
^
NSonstiges:Versandkosten
E
^
NSonstiges:Sehhilfe
E
^
NSonstiges:Gebühr
E
^
NSonstiges:Auslage
E
^
NSonstiges:Gutschein
E
^
NSpenden
E
^
NUnterhaltung
E
^
NUnterhaltung:Musik, Kino
E
^
NUnterhaltung:Reisen
E
^
NUnterhaltung:Ausgehen
E
^
NUnterhaltung:Sport
E
^
NUnterhaltung:Urlaub
E
^
NUnterhaltung:Video
E
^
NUnterhaltung:Museum
E
^
NUnterhaltung:Spiele
E
^
NBüroartikel
E
^
NAbonnements
E
^
NZeitungen
E
^
NZeitungen:Newspaper1
E
^
NZeitungen:Newspaper2
E
^
NZeitungen:Newspaper3
E
^
NBücher
E
^
NKosmetik
E
^
NRentenfonds
E
^
NEinrichtung
E
^
NEinrichtung:Technik
E
^
NEinrichtung:Möbel
E
^
NEinrichtung:Haushalt
E
^
NZinsen
E
^
NZinsen:Sollzinsen
E
^
NHaushaltschemie
E
^
NGesundheit
E
^
NGesundheit:Zahnarzt
E
^
NLuxusgüter
E
^
NLuxusgüter:Uhr
E
^
"""
